body {
	overflow-x: hidden;
}

#forum {
	display: block;
	position: relative;
	background-color: #f7f7f7;
}

#sy-main {
	box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.42);
	width: 1920px;
	position: absolute;
	top: 0;
	left: 650px;
	z-index: 9999999;
	overflow: hidden;
	background-color: #fff;
}

#index-list-content .item-list {
	width: 18.125rem;
	height: auto;
}
@media (min-width: 961px) and (max-width: 1199px) {
	#sy-banner{
		width: 100%;
	}
}
@media (min-width: 1200px) and (max-width: 1399px) {
  /* 在这个范围内的样式 */
  
  #sy-banner{
	margin: 0 auto;
  }
  #sy-main {
	  width: 1200px;
 }
 .header-list{
	 width: 1200px;
 }
  #index-list-content .item-list {
  	width: 270px;
  	height: auto;
  }
  
}
@media (min-width:1400px) and (max-width: 1680px) {
	#sy-main {
		  width: 1400px;
	}
	.header-list{
		 width: 1400px;
	}
	
	 #index-list-content .item-list {
	 	width: 270px;
	 	height: auto;
	 }
	 
	 #sy-banner{
		 margin: 0 auto;
	 }
}
@media (min-width:1681px) and (max-width: 1980px) {
	#sy-main {
		  width: 1600px;
	}
	.header-list{
		 width: 1600px;
	}
	
	 #index-list-content .item-list {
	 	width: 270px;
	 	height: auto;
	 }
	 
	 #sy-banner{
		 margin: 0 auto;
	 }
}
@media (min-width: 1980px) {
	#sy-main {
		  width: 1600px;
	}
	.header-list{
		 width: 1600px;
	}
	#index-list-content .item-list {
		width: 270px;
		height: auto;
	}
	
	#sy-banner{
		margin: 0 auto;
	}
}

.mark-text {
	font-size: 16px;
	position: absolute;
	top: 14px;
	left: 16px;
	z-index: 9999;
	color: white;
	vertical-align: middle;
}

.index-list-content a .mark-text img {
	width: 20px;
	height: 20px;
	margin-right: 6px;
	min-height: 20px;
	border-radius: 0;
	display: inline-block;
	vertical-align: sub;
}

.forum-mobile-nav {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 999999;
	display: none;
}

.close-nav {
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 45px;
	color: white;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
}

.forum-mobile-nav ul {
	display: block;
	width: 100%;
	padding: 0 10px;
	margin-top: 50px;
}

.forum-mobile-nav li {
	border-bottom: 1px solid #e0e0e0;
}

.forum-mobile-nav li a {
	display: block;
	font-size: 14px;
	color: white;
	padding: 15px 0;
	text-align: left;
	padding-left: 15px;
}

.nav-logo {
	margin: 0 auto;
	text-align: center;
	margin-top: 20px;
}

.forum-mobile-search {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 999999;
	display: none;
}

.mobile-search-content {
	width: 90%;
	margin: 0 auto;
	display: flex;
	justify-content: left;
	margin-top: 150px;
}

.mobile-search-content input {
	border: none;
	background: transparent;
	border-bottom: 1px solid white;
	outline: none;
	width: 100%;
	height: 45px;
	line-height: 45px;
	color: white;
	display: inline-block;
	font-size: 18px;
}

.mobile-search-content .mobile-search-btn {
	color: white;
	font-size: 25px;
	display: inline-block;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	cursor: pointer;
}

.search-icon {
	position: relative;
	z-index: 9999;
}

.mobile-search-btn img {
	width: 35px;
	height: 35px;
}
@media screen and (max-width: 960px) {
	.index-list-content{
		width: 98%;
		margin:0 auto;
		margin-top: 25px;
	}
	#index-list-content .item-list{
		width: 50%;
	}
}
.forum-shade{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0);
	z-index: 99999;
}
.sy-shade{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0);
	z-index: 9999999999999;
}
